﻿fieldset {
    border: 0 none;
    padding: 0;
}

body {
	background: #e7e7e8 repeat-x;
	margin: 0;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
	color: #303030;
	font-size:12px;
	color: #303030;
}

div.clear
{
    clear: both;
    background: none transparent scroll repeat 0% 0%;
    overflow: hidden;
    height: 1px;
}

a img {
	border: none;
}

select 	{ font-style: normal; }
optgroup { font-style: normal; font-weight: bold; color: #0075af }



div#wrapper {
    width: 885px;
    margin: auto;
	text-align: left;
}

/* HEADER */

div#header {
	background-color: #fff;
	zoom:1;
}

img#siteLogo {
	padding: 22px 0 10px 15px;
	display: block;
}


a#siteLink {
	position:absolute;
	right:7px;
	top:10px;
	display:block;
	color:#5F6062;
	text-decoration:none;
	font-size:11px;
	padding-left:40px;
	background-position:10px center;
	background-repeat:no-repeat;
	width:120px;
}

div#siteLinks {
	position:absolute;
	right:0px;
	top:5px;
	display:none;
	font-size:11px;
	text-align:left;
	width:150px;
	padding:6px;
	background:5px bottom url(/_templates/common/images/sites/bg.png) no-repeat;
}

div#siteLinks a {
	color:#5F6062;
	text-decoration:none;
	background-position:9px center;
	background-repeat:no-repeat;
	display:block;
	padding:3px 0px 3px 40px;
	margin:0px 5px 0px 3px;
}

div#siteLinks a:hover {
	background-position:9px center;
	background-repeat:no-repeat;
	background-color:#eee;
}


div#siteSearch {
	position:absolute;
	right:10px;
	top:40px;
	width:503px;
}

div#siteSearch label {
	font-size: 1.2em;
	color: #afafb0;
	display: block;
	float: left;
	width: 50px;
	padding-top: 3px;
}

div#siteSearch div#searchField {
	float: left;
	width: 165px;
}

div#siteSearch div#searchField input {
	width: 160px;
	background-color: #f7f7f7;
	border: 1px solid #dfdfe0;
	padding: 2px;
}

div#siteSearch div#searchButton {
	text-align: right;
	float: right;
	padding-top: 3px;
}

div#siteSearch div#searchButton input {
	background: transparent url(/_templates/common/images/arrow.png) 0 7px no-repeat scroll;
	border: none;
	padding-left: 4px;
}

div#siteSearch ul {
	float:left;
	font-size:1.2em;
	line-height:1em;
	list-style-type:none;
	margin:4px 10px 0 0;
}

div#siteSearch ul li {
	border-right:1px solid #5F6062;
	float:left;
	padding:0 10px;
}

div#siteSearch ul li a {
	color:#5F6062;
	text-decoration:none;
}

div#pageTools {
	position: absolute;
	left: 828px;
	top: 90px;
}

div#pageTools ul li {
	float: left;
	list-style: none;
	margin-right: 25px;
}

div#pageTools ul li a {
	height: 15px;
	width: 15px;
	display: block;
	text-indent: -9999px;
	overflow: hidden;
	background-repeat: no-repeat;
	background-position: 0 0;
}

div#pageTools ul li#decText a {
	background-image: url(/_templates/common/images/icon-font-dec.png);
}

div#pageTools ul li#incText a {
	background-image: url(/_templates/common/images/icon-font-inc.png);
}

div#pageTools ul li#print a {
	background-image: url(/_templates/common/images/icon-print.png);
}

div#pageTools ul li#sendTo a {
	background-image: url(/_templates/common/images/icon-send.png);
}

/* MAIN NAVIGATION */

div#nav {
	background:#0075af url(/_templates/common/images/menu/bg.gif) right top no-repeat;
	width: 805px;
	position: absolute;
	left: 0;
	bottom: 0;
	z-index: 100;
}

div#nav ul {
	list-style: none;
	font-size: 1.4em;
	float: right;
	width: 796px;
	min-height: 5px;
}

div#nav ul li {
	float: left;
}

div#nav ul li a {
	display:block;
	color: #fff;
	text-decoration: none;
	padding-right:18px;
	background:url(/_templates/common/images/menu/tab.gif) right top;
}

div#nav ul li a span {
	display:block;
	padding:12px 0px 12px 18px;
	background:url(/_templates/common/images/menu/tab.gif) left top;
}

div#nav ul li.institutional {
	position: absolute;
	right:0px;
	border-left: 2px solid #ffffff;
}

div#nav ul li.institutional a {
	background:url(/_templates/common/images/menu/tab-insto.gif) right top;
	padding-right:18px;
}

div#nav ul li.institutional a span {
	background:url(/_templates/common/images/menu/tab-insto.gif) left top;
	padding:12px 0px 12px 18px;
}

div#nav ul li.active a,
div#nav ul li.active a:hover {
	color: #303030;
	background:#fff;
	background:url(/_templates/common/images/menu/tab.gif) right -90px;
}

div#nav ul li.active a span,
div#nav ul li.active a:hover span {
	background:url(/_templates/common/images/menu/tab.gif) left -90px;
}

div#nav ul li a:hover,
div#nav ul li a.hover,
div#nav ul li.active a.hover:hover {
	background:url(/_templates/common/images/menu/tab.gif) right -45px;
	color: #303030;
}
div#nav ul li a:hover span,
div#nav ul li a.hover span,
div#nav ul li.active a.hover:hover span {
	background:url(/_templates/common/images/menu/tab.gif) left -45px;
}


/* MAIN COLUMN */

div#mainColumn {
	background-color: #fff;
    padding-left: 40px;
    padding-right: 40px;
    box-sizing: border-box;
}

div#mainColumn a {
	color: #599BB0;
	text-decoration: none;
}

div#mainColumn a:hover,
div#mainColumn a:focus {
	color: #303030;
	text-decoration: underline;
}

/* BREADCRUMB */

div#breadcrumb {
	padding: 15px 20px 0px 20px;
	min-height: 20px;
}

div#breadcrumb ul {
	list-style: none;
	font-size: 1.2em;
	font-weight: bold;
}

div#breadcrumb ul li {
	display: inline;
	background: url(/_templates/common/images/arrow.png) 3px 6px no-repeat scroll;
	padding: 0 5px 0 15px;
	font-size: 0.9em;
	float:left;
}

div#breadcrumb ul li a {
	display: inline-block;
}

div#breadcrumb ul li.first {
	background: url(/_templates/common/images/breadcrumb-home.png) 0 3px no-repeat scroll;
}

/* SUB NAV */

div#navColumn {
	float: left;
	width: 180px;
	padding: 0 0 0 20px;
	margin-top: 20px;
}

div#navColumn h2 {
	font-size: 1.4em;
	font-weight: bold;
	letter-spacing: -1px;
	margin-bottom: 5px;
	color: #303030;
}

div#navColumn h2 {color: #303030; font-size:1.2em; margin:0 0 5px 0;}

div#navColumn .subSection h3 {color:#5F6062}

div#navColumn ul.sectionNav {
	font-size: 1.4em;
	letter-spacing: -0.05em;
	list-style: none;
	font-weight: bold;
	margin: 0 0 20px 0;
}

div#navColumn ul.sectionNav li {
	border-bottom: 1px solid #e5e5e5;
}

div#navColumn ul.sectionNav li a {
	display: block;
	padding: 11px 0 6px 3px;
}

div#navColumn ul.sectionNav li.first a {
	padding-top: 0;
}

div#navColumn ul.sectionNav li ul {
	list-style: none;
	font-size: 0.85em;
	letter-spacing: 0;
	margin: 0px 0 10px 15px;
}

div#navColumn ul.sectionNav li ul li {
	border-bottom: none;
	_border: 1px solid #fff;
	_overflow: hidden;
}

div#navColumn ul.sectionNav li ul li a {
	padding: 4px 0 4px 3px;
	_padding: 3px 0 3px 3px;
}

div#navColumn ul.sectionNav li.active a {
	color: #303030;
	padding-left: 15px;
	padding-right: 0px;
	background: url(/_templates/common/images/arrow.png) 5px 17px no-repeat scroll;
}

div#mainColumn div.innerSection p.active a {
	color: #303030;
	padding-left: 15px;
	padding-right: 0px;
	background: url(/_templates/common/images/arrow.png) no-repeat scroll 0px 4px !important;
}

div#navColumn ul.sectionNav li.active ul li a {
	color:#0075af;
	background:none;
	padding-left:3px;
}


div#navColumn ul.sectionNav li ul li.active a {
	background-position: 5px 9px;
}

/* CONTENT AREA */

div#contentColumn {
	padding-top: 20px;
	padding-left: 5px;
	padding-right: 5px;
	border-left: 0px solid #dfdfe0;
	font-size: 1.2em;
	line-height: 1.6em;
}

div#contentColumn input.LoginValues 
{
    text-align: left;
    float: right;
    width: 300px;
    padding-right:20px;
}

div#contentColumn td.InputAreas {
    padding-right:20px; 
    padding-top:5px;
    padding-bottom:5px;
}

div.fullWidth {
	float: none !important;
	width: auto !important;
	border: none !important;
	padding: 0 20px 0 20px !important;
	margin-left: 0 !important;
}

div#landingBanner {
	margin-bottom: 25px;
}

div#contentColumn h1 {
    color: #599BB0;
    font-family: Arial;
    font-size: 14pt;
    letter-spacing: -0.5pt;
	margin-bottom: 15px;
	font-weight: 100;
}

div#contentColumn h2 {
	font-size: 1.2em;
	letter-spacing: -0.05em;
	margin: 0px 0 10px 0;
}

div#contentColumn h3 {
	font-size: 1.0em;
	margin: 20px 0 5px 0;
}

div#contentColumn p {
	margin: 10px 0 15px 0;
}




div#contentColumn p a {
	font-weight: bold;
}



img.header {
	margin-bottom:20px;
}

#carousel {
	margin-bottom:20px;
}




/* PAGINATION */

div.paginate {
	margin: 30px 0 0 0;
}

div.paginate h4 {
	margin-bottom: 20px;
}

div.paginate ul {
	zoom:1;
	padding: 7px 0 0 0;
	font-weight: bold;
}

div.paginate ul li {
	display: inline;
	font-size: 1.2em;
	padding: 0px 4px 0px 7px;
	border-left: 1px solid #8f9186;
}

div.paginate ul li.prev,
div.paginate ul li.next {
	font-size: 1.0em;
}

div.paginate ul li.prev {
	border: none;
}

div.paginate ul li.active a {
	color: #303030 !important;
	font-weight: bold;
	cursor: default;
}

div.paginate ul li.deactivate a {
	color: #aeaeae !important;
	cursor: default;
}

/* LEFT SUB COLUMN */
div#navColumn div.subSection {
	background:#F1F2F3 none repeat scroll 0 0;
	border:1px solid #E6E6E7;
	margin-bottom:10px;
	padding:10px;
}

div#navColumn div.subSection {
	font-size:1.2em;
}

div.closed, div.open {
	border:medium none;
	margin-bottom:5px;
	padding:2px !important;
}

div#navColumn .subSection {color:#303030;}

/* RIGHT SUB COLUMN */

div#subColumn {
	float: right;
	display: inline;
	width: 185px;
	background: #5f6062 url(/_templates/common/images/right-pane/bg.gif) 0 0 repeat-y scroll;	
	font-size: 1.2em;
	line-height: 1.2em;
}

div#subColumn div.promo img {vertical-align:bottom !important}
div#subColumn div.promo {border-bottom: 1px solid #8F9091}

div.subSection {
	padding: 5px 10px 10px 15px;
	border-bottom: 1px solid #8f9091;
	color: #bfbebe;
}

div.subSection a {
	color: #fff;
	text-decoration: none;
}

div.subSection a:hover,
div.subSection a:focus {
	text-decoration: underline;
}

div.subSection h2 {
	font-size: 1.2em;
	font-weight: bold;
	letter-spacing: -0.05em;
	margin: 10px 0 5px 0;
	color: #ffffff;
}

div.subSection h3 {
	font-size: 1.0em;
	font-weight: bold;
	margin: 10px 0 3px 0;
	color: #ffffff;
}

div.subSection p {
	margin: 0 0 10px 0;
}

div.subSection p a {
	font-weight: bold;
}

p span.dateSize, li span.dateSize {
	color: #bfbebe !important;
	display: block;
	font-weight: normal;f
}

div.subSection ul {
	list-style: none;
}

div.subSection ul li {
	clear: left;
	min-height: 50px;
	margin: 5px 0 5px 0; 
}

div.subSection ul li img {
	float: left;
	margin: 0 10px 0 0;
	border: 1px solid #aaabac;
}

div.subSection ul.downloads li {
	min-height: 0;
	background: transparent url(/_templates/common/images/right-pane/icon-view.png) no-repeat scroll 0 7px;
	padding: 3px 0 3px 10px;
}
	
div.subSection ul.downloads li a {font-weight:bold}

/* Slider */

div#contentColumn #whatsNewSlider h2 {
	border-bottom: 1px solid #ccc; 
	margin: 0; 
	height: 30px;
	line-height: 2;
	background:#F1F2F3 url(/_templates/common/images/top-down-arrow-light.png) no-repeat scroll bottom right;
	padding-left: 10px;
}

div#contentColumn #whatsNewSlider h2.active {background-position: right 0}

/* all , left-pand */

div.slider {
	background:#424344 url(/_templates/common/images/dropThisBg.png) repeat-y scroll left center;
	padding: 0;
}

div.slider .toggle_content {
	border-bottom:1px solid #424344;
	padding-left:15px;
	padding-right:10px;
}

div.slider h2 {
	letter-spacing:-1px;
	margin:0 !important;
	
}

div.slider h2 a {
	background:transparent url(/_templates/common/images/right-pane/top-down-arrow.png) no-repeat scroll bottom right;
	display:block;
	padding:11px 40px 11px 15px;
}

div.slider .active a {
	background-position:right 0 !important;
}

.innerSection {
	border-top:1px solid #5E5F60;
	padding:0 0 8px;
}

/* left-pane */

div#navColumn div.slider {padding: 0}

div#navColumn div.slider h2 a {
	background:transparent url(/_templates/common/images/top-down-arrow-light.png) no-repeat scroll bottom right;
	display:block;
	padding:10px 40px 10px 15px;
}

div#navColumn div.slider .toggle_content {border: none}

div#navColumn div.slider h2 {font-size: 1.2em; margin: 0}

#navColumn .innerSection{ border-color:#DBDCDD;}

div.subButton {
	background: url(/_templates/common/images/right-pane/button-bottom.gif) 0 bottom no-repeat scroll;
	padding: 0 0 7px 0;
	margin: 10px 0 0 -7px;
}

div.subButton a {
	background: url(/_templates/common/images/right-pane/button-top.gif) 0 0 no-repeat scroll;
	padding: 5px 10px 0 10px;
	display: block;
	font-weight: bold;
}

div.subButton a span {
	display: block;
	padding-left: 12px;
}

div.subButton a span.launch {
	background: url(/_templates/common/images/right-pane/icon-launch.png) 0 4px no-repeat scroll;
}

div.subButton a span.view {
	background: url(/_templates/common/images/right-pane/icon-view.png) 0 5px no-repeat scroll;
}

div.colorPromo {
	color: #fff;
}

div.colorPromo p {
	display: block;
	background: url(/_templates/common/images/right-pane/icon-view.png) 0 5px no-repeat scroll;
	padding-left: 12px;
	margin-bottom: 0;
}

div.green {
	background: #00718f url(/_templates/common/images/right-pane/promo-green.jpg) top right repeat-y scroll;
	padding-right: 30px;
}

div.red {
	background: #c11a12 url(/_templates/common/images/right-pane/promo-red.jpg) top right repeat-y scroll;
	padding-right: 30px;
}

div.lightBlue {
	background: #0f9bd6 url(/_templates/common/images/right-pane/promo-lightblue.jpg) top right repeat-y scroll;
	padding-right: 30px;
}

div#onlineServices {
	background:transparent url(/_templates/common/images/right-pane/loginLock.png) no-repeat scroll 135px 15px;
	padding:10px 10px 20px 15px;
	border-bottom: 1px solid #8f9091;
}

div.subSection ul.links {
	margin-left:2px;
	
}

div.subSection ul.links li {
	background:transparent url(/_templates/common/images/white-arrow.png) no-repeat scroll 0 5px;
	font-weight:bold;
	margin-bottom:2px;
	padding-left:10px; 
	min-height: 0 !important;
}

/* FOOTER */

div#footer {
	padding: 15px 0 10px 0;
	border-top: 1px solid #dfdfe0;
/*	margin: 10px 20px 5px 20px;*/
	/*background: url(/_templates/common/images/footer.gif) 0 20px no-repeat scroll;*/
}

div#footer ul {
	list-style: none;
	font-size: 1.2em;
}

div#footer ul li {
	display: inline;
}

div#footer ul li a {
	display: inline-block;
	border-left: 1px solid #dfdfe0;
	padding: 0 5px
}

div#footer ul li.first a {
	border: none;
	padding-left: 0;
}

/* HOMEPAGE ONLY */

div#focusOn {
	font-size:1.2em;
	margin-left:-17px;
	margin-top: 20px;
}

div#focusOn ul {
	border-top:1px solid #E5E5E5;
	font-weight:bold;
	list-style-type:none;
}

div#focusOn ul li {
	border-bottom:1px solid #E5E5E5;
	min-height:60px;
	padding:1px 0;
}
div#focusOn ul li a {
	display:block;
	min-height:40px;
	padding:10px 60px 10px 15px;
}

div#focusOn ul li#shopping {
	background: url(/_templates/common/images/home/iconShopping.png) right 5px no-repeat scroll;
}
div#focusOn ul li#shopping a {border-left:6px solid #EB6E08}

div#focusOn ul li#industrial {
	background: url(/_templates/common/images/home/iconIndustrial.png) right 5px no-repeat scroll;
}
div#focusOn ul li#industrial a {border-left:6px solid #00927E}

div#focusOn ul li#international {
	background: url(/_templates/common/images/home/iconInternational.png) right 5px no-repeat scroll;
}
div#focusOn ul li#international a {border-left:6px solid #64c7f1}

div#focusOn ul li#institutional {
	background: url(/_templates/common/images/home/iconInstitutional.png) right 5px no-repeat scroll;
}
div#focusOn ul li#institutional a {border-left:6px solid #00718F}

div.rss {
	background:transparent url(/_templates/common/images/rss-icon.jpg) no-repeat scroll right 50%;
	float:right;
	padding:0 18px 0 0;
	cursor:hand;
}

div#whatsNew p, div#whatsNew a {font-size: 1.2em; line-height: 1.4}

div#whatsNew div.rss {
	color:#5F6062 !important;
	font-size:0.9em;
	font-weight:bold;
}

div#whatsNew h3 {
	margin-top:10px;
	font-size: 1.1em;
}

div#whatsNew h3 span.date {
	display:block;
	font-size:0.9em;
	font-weight:normal;
}

a.findMore {
	background:transparent url(/_templates/common/images/arrow.png) no-repeat scroll 0 5px;
	font-weight:bold;
	padding-left:10px;
}

#subColumn a.findMore {background:transparent url(/_templates/common/images/right-pane/icon-view.png) no-repeat scroll 0 5px;}

div#homeThree {
	border-top:5px solid #0075af;
	margin-top:25px;
	padding-top:1px;
}


div#homeThree div.homeThreeCol {
	float:left;
	width:180px;
}

div#homeThree div.homeThreeCol div.txt h2 {
	margin-top:15px;
}

div#homeThree div.homeThreeCol div.txt {
	border:1px solid #FFFFFF;
	min-height:180px;
	margin-bottom:15px;
	padding:0 20px 0 3px;
}

div#homeThree div.homeThreeCol div.txt p {
	font-size:1.2em;
	margin-bottom:5px;
}


div#homeThreeTop {
	margin-top:0px;
	padding-top:0px;
}

div#homeThreeTop div.homeThreeCol {
	float:left;
	width:170px;
	margin-right:10px;
}

div#homeThreeTop a.findMore{
	display:block;
}

div#homeThreeTop h2 a {
	color: #303030;
}

ul.goLinks {
	border-top:1px solid #E5E5E5;
	font-weight:bold;
	list-style-type:none;
	margin-right:10px;
	padding-top:10px;
}

div#homeMap {
	border: 1px solid #e5e5e5;
}

div.oliverPromo div.subButton {
	background: url(/_templates/common/images/home/oliverButton.png) bottom right no-repeat scroll;
	height: 90px;
	width: 177px;
	line-height: 1.1em;
	margin-top: 0;
}

div.oliverPromo div.subButton a {
	background-image: none;
	padding-top: 22px;
	padding-right: 0;
	width: 95px;
	font-size: 0.9em;
}

div.oliverPromo div.subButton a span.view {
	background-image: url(/_templates/common/images/arrow.png);
	padding-left: 8px;
}



/* FORMS */

form {
	padding:0px;
	margin:0px;
}

ul.form {
	list-style-type:none;
	margin:0px;
	padding:0px;
}

ul.form li {
	margin-bottom:10px;
	position:relative;
}

ul.form li label {
	width:150px;
	display:block;
	float:left;
	margin-top:3px;
	font-size: 1.1em;
}

ul.form li .input {
	width:250px;
	padding:3px 0px 3px 5px;
	border:1px solid #777;
}

input.submit {
	border:0px;
	width:87px;
	height:27px;
	background-image:url(/_templates/common/images/forms/button-bg.gif);
	font-size:12px;
	font-weight:bold;
	color:#fff;
	cursor:pointer;	
	padding-top:4px;
	padding-bottom:4px;
}

ul.form li div.alert {
	position:absolute;
	left:420px;
	top:5px;
	width:150px;
	padding-left:25px;
	font-size:0.95em;
	line-height:1.1em;
	background:url(/_templates/common/images/forms/icon-alert.gif) left top no-repeat;
	padding-bottom:8px;
	color: #F00
}

ul.form li.last {
	margin-top:20px;
	margin-left:150px;
}


div.alert {
	padding-left:25px;
	font-size:0.95em;
	line-height:1.1em;
	background:url(/_templates/common/images/forms/icon-alert.gif) left top no-repeat;
	padding-bottom:8px;
}


/* BLANK TEMPLATE */
body.blank {
	background: #fff;
	margin: 0;
	padding: 0;
}

body.blank div#contentColumn {
	float:none;
	width:100%;
	padding:0px;
	margin:0px;
	text-align:left;
	border:0px;
}


/* FUNDS + INSTITUIONAL PAGES */
#fundsfilter {
	padding:20px 10px 10px 16px;
}

#fundsfilter form label {
	font-size:1.2em;
	font-weight:bold;
	padding-bottom:5px;
	display:block;
}
#fundsfilter table  {
	margin-top:20px;
}

#fundsfilter table td {
	padding-right:10px;
}

#fundsfilter table td.button {
	padding-right: 0px;
}

#fundsfilter p {font-size:1.2em; font-weight:bold; padding: 0}

#fundsfilter p.requiredtext {
	float:right;
	margin-left:100px !important;
	width:150px;
}

#fundsfilter select {font-size: 12px}
#fundsfilter input.submit {
	background: url(/_templates/common/images/forms/small-button-bg.gif);
	width: 44px;
}

#fundsLanding {
	margin: 10px 10px 10px 19px;
	float:left;
	display: inline;
	background: url(/funds/images/bg_fund_home.jpg) no-repeat;
	height: 288px;
	position:relative;
}

#instoLanding {
	margin: 10px 10px 10px 19px;
	float:left;
	display: inline;
	background: url(/institutional-investors/images/bg_insto_home.jpg) no-repeat;
	height: 288px;
	position:relative;	
}

ul.funds {list-style-type: none; margin-top: 5px}

ul.funds li {float:left; margin: 10px 10px 20px 0px}

ul.funds label, ul.funds select {width: 200px; display:block;}

ul.funds label {font-weight: bold; font-size: 1.1em}

ul.funds input.submit {
	border:0px;
	width:87px;
	height:27px;
	background-image:url(/_templates/common/images/forms/button-bg.gif);
	font-size:1em;
	font-weight:bold;
	color:#fff;
	cursor:pointer;	
}

div.greyBox {
	background-color:#F1F2F3;
	border:1px solid #E6E6E7;
	margin:10px 20px 10px 20px;
}

img.articleIllustration {
	float:right
}

div.newsletter h2 {
	display:inline;
	padding-right:8px
}

div.newsletter p.newsdate {
	display:inline
}

div.pricesperformancefilter {
	background:#F1F2F3; 
	border: 1px solid #E6E6E7; 
	padding:10px
}
div.pricesperformancefilter div span {
	color: #303030; 
	background: url(/_templates/common/images/btnLight_right.png) no-repeat right; 
	padding: 7px 10px 7px 0; 
	margin-left:5px
}
div.pricesperformancefilter div {
	display:inline; 
	background: url(/_templates/common/images/btnLight_left.png) no-repeat left; 
	padding: 7px 0; 
	margin-right: 5px;
}

div.pricesperformancefilter div.active {	
	background: url(/_templates/common/images/btnGrey_left.png) no-repeat left;
}
div.pricesperformancefilter div.active span {	
	background: url(/_templates/common/images/btnGrey_right.png) no-repeat right;
	color: #FFF
}



/* SEARCH RESULTS */

ul.search-results {
	list-style-type:none;
	margin:0px;
	padding:0px;
}
ul.search-results li {
	margin-bottom:30px;
}

ul.search-results li a {
	font-size:14px;
	font-weight:bold;
}

ul.search-results li a.doc {
	font-size:14px;
	font-weight:bold;
	padding:5px 0px 5px 30px;
	background:url(/_templates/common/images/table/icon-pdf.gif) 0px top no-repeat;
}

ul.search-results li p {
	margin:0px !important;
}

ul.search-results li p strong {
	background:#d9f0ff;
	font-weight:normal;
	padding:2px 2px;
}

ul.search-results li a.url {
	font-size:11px;	
	font-weight:normal;
}







#footer ul.column {
	margin:0px;
	width:151px;
	float:left;
	margin-right:0px;
}

#footer ul.column li {
	display:block;
	margin:0px;
	padding:0px;
	padding-top:3px;
	font-size:11px;
}

#footer ul.column li a {
	margin:0px;
	padding:0px;
	border:none;
}

#footer ul.column li.first a {
	color:#666;
	font-weight:bold;
	font-size:12px;
	padding-bottom:5px;
}

#footer div.base {
	margin-top:5px;
	color:#888;
}

a {
	color: #303030;
	text-decoration: underline;
}

h1 {
	color: #0075af;
	font-size: 24px;
	margin-bottom: 15px;
}

h2 {
	font-size: 16px;
	font-weight:bold;
	margin-bottom: 15px;
}
